@charset "utf-8";

.hed { justify-content: space-around; background-color: black; flex-flow: row; height: 100px; align-items: center; display: flex !important; }

nav { justify-content: space-between; flex-flow: row; align-items: center; display: flex !important; }

nav a { margin: 0px 60px; text-transform: uppercase; color: white !important; }

.fot { justify-content: space-around; background-color: black; flex-flow: row; height: 100px; align-items: center; width: 100%; display: flex !important; }

@media (max-width: 1500px) {
  nav a { margin: 0px 10px !important; }
}

@media (max-width: 1000px) {
  nav, .search { display: none !important; }
}
